body {
    background-color: black;
    color: white;
    text-align: center;
  }
  
  #aliens-container {
    position: absolute;
    bottom: 0;
    width: 100%;
  }
  
  #aliens-container img {
    width: 250px;
  }
  
  #speech-container {
    margin-top: 50px;
  }
  
  #speech {
    font-size: 24px;
    animation: speechAnimation 0.2s steps(1) forwards;
  }
  
  @keyframes speechAnimation {
    0% {
      opacity: 0;
    }
    100% {
      opacity: 1;
    }
  }
  
.button {
    background-color: #32a852;
    color: white;
    font-size: 20px;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
  
    position: relative;
    animation: alienate 2s infinite;
  }
  
  @keyframes alienate {
    0% {
      transform: translateY(0);
    }
    50% {
      transform: translateY(-10px);
    }
    100% {
      transform: translateY(0);
    }
  }
  